{
  "zone_type": "RECTANGULAR",
  "zone_name": "Chaos Arena",
  "zone_custom_texture": 0,
  "zone_width_threshold": 8192,
  "zone_material_threshold": 8192,
  "zone_max_width_index": 0,
  "zone_max_material_index": 0,
  "zone_custom_texture_wrap": false,
  "zone_peace_zone": true,
  "zone_guild_zone": false,
  "zone_minor_radius": 198.0,
  "zone_major_radius": 198.0,
  "zone_min_blend": 100.0,
  "zone_max_blend": 500.0,
  "zone_influence": 0.0,
  "zone_unkown1": 0.0,
  "zone_y_offset": 0.0,
  "zone_global_height": 0.0,
  "zone_transition_height": -100000.0,
  "zone_upper_transition_height": 100000.0,
  "zone_tile_cord_type": "LOCAL",
  "zone_tile_pattern_prob": 0.019999999552965164,
  "zone_pattern_type": "ADJACENT",
  "zone_sea_level_index": 0,
  "zone_sea_level": -10000.0,
  "zone_sea_level_type": "PARENT",
  "zone_grad": 1.0,
  "zone_tile_set": 0,
  "zone_song": 0,
  "zone_is_biom": false,
  "zone_weather_events": [],
  "zone_has_water": false,
  "zone_has_terrain_gen": false,
  "zone_patterns": [],
  "zone_alts": [],
  "zone_terrain_objects": [],
  "zone_mobile_info": [],
  "zone_sound_info": [],
  "zone_dungeon_info": [],
  "zone_prop_info": [
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -58.507999420166016,
            2.811650037765503,
            -88.9260025024414
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.10000000149011612,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -143.25799560546875,
            2.813509941101074,
            14.357000350952148
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.5707999467849731,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            55.172000885009766,
            2.8149099349975586,
            12.562999725341797
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.5707999467849731,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -47.84400177001953,
            2.8105499744415283,
            120.11699676513672
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -143.53900146484375,
            2.8153998851776123,
            -26.993999481201172
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.20000000298023224,
          "basic_zone_template_id": 1612150,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -15.538999557495117,
            2.8131399154663086,
            -76.06600189208984
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.4000000059604645,
          "basic_zone_template_id": 1612150,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -99.4219970703125,
            2.824009895324707,
            -85.43399810791016
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.78318977355957,
          "basic_zone_template_id": 1612150,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            51.28099822998047,
            2.819580078125,
            55.39099884033203
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.28318977355957,
          "basic_zone_template_id": 1612150,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            31.062999725341797,
            2.813110113143921,
            -41.45100021362305
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.483190059661865,
          "basic_zone_template_id": 1612150,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -2.828000068664551,
            2.8119499683380127,
            117.04100036621094
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.383190155029297,
          "basic_zone_template_id": 1612150,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -144.08599853515625,
            2.811739921569824,
            53.012001037597656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.4168100357055664,
          "basic_zone_template_id": 1612150,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -96.69499969482422,
            2.814579963684082,
            116.4489974975586
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 2.0,
          "basic_zone_template_id": 1612150,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -115.25,
            2.812190055847168,
            -71.41200256347656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.483190059661865,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -125.27300262451172,
            2.8145101070404053,
            90.72899627685547
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.0,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            32.382999420166016,
            2.811650037765503,
            87.60399627685547
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 2.200000047683716,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            43.27299880981445,
            2.813509941101074,
            -87.69300079345703
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.5,
          "basic_zone_template_id": 1612200,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            64.52300262451172,
            2.824280023574829,
            -72.51799774169922
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.7999999523162842,
          "basic_zone_template_id": 1613650,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            56.382999420166016,
            2.9055800437927246,
            -78.62100219726562
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.9831900596618652,
          "basic_zone_template_id": 1612200,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -125.85199737548828,
            2.8221399784088135,
            -59.917999267578125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.383190155029297,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -133.96099853515625,
            2.8563199043273926,
            -44.62900161743164
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.983190059661865,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -142.5780029296875,
            2.845060110092163,
            -7.817999839782715
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.7000000476837158,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -76.81999969482422,
            2.812160015106201,
            -87.07599639892578
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 6.183189868927002,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -39.6879997253418,
            2.8187599182128906,
            -83.43000030517578
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.30000001192092896,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            44.69499969482422,
            2.813689947128296,
            -21.082000732421875
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.0,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            52.91400146484375,
            2.813080072402954,
            -6.164000034332275
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.2000000476837158,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            54.4379997253418,
            2.8190600872039795,
            32.30500030517578
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.7000000476837158,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            41.78099822998047,
            2.8144500255584717,
            70.12300109863281
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.083189964294434,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            18.8439998626709,
            2.817379951477051,
            100.22699737548828
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.683189868927002,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -29.702999114990234,
            2.812809944152832,
            120.06800079345703
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 6.083189964294434,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -69.7969970703125,
            2.812040090560913,
            118.11100006103516
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.24159300327301025,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -111.90599822998047,
            2.8120999336242676,
            103.86299896240234
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.699999988079071,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -134.17999267578125,
            2.812069892883301,
            71.1969985961914
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.2999999523162842,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -142.218994140625,
            2.8119800090789795,
            34.63100051879883
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.399999976158142,
          "basic_zone_template_id": 1612100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    }
  ],
  "zone_architecture": [],
  "zone_events": [],
  "zone_point_sets": [],
  "zone_has_layers": false,
  "zone_textures": []
}